  :root {
  --color-accent: #004697;
  --color--1: #009fe0;
  --color--2: #7fc04f;
  --color--3: #f4a02f;
}


.list--default>.list__item:before {
  content: "\2022";
}

.heading-2 {
  margin-bottom: 30px;
}

.heading-6 {
  font-weight: bold;
  font-size: 16px;
}

.box:nth-child(n) {
  margin: 60px auto;
  padding: 30px;
}
.columns__column > .box:nth-child(n) {
  box-sizing: border-box;
  height: 100%;
  margin: 0;
}
.heading-3 + .box:nth-child(n) {
  margin-top: 0;
}
.box:nth-child(n) > :first-child {
  margin-top: 0;
}

.box--color:nth-child(n) {
  background: #e0ecfa;
  max-width: 700px;
}

.box--color-1:nth-child(n) {
  background: #f2f5fb;
}
.box--color-1:nth-child(n) .heading-4 {
  border-color: #6c9bd2;
}
.box--color-1:nth-child(n) .heading-5::before {
  background: #6c9bd2;
}
.box--color-1:nth-child(n) .list--default>.list__item:before {
  color: #6c9bd2;
}

.box--color-2:nth-child(n) {
  background: #f5f9ee;
}
.box--color-2:nth-child(n) .heading-4 {
  border-color: #8fc43d;
}
.box--color-2:nth-child(n) .heading-5::before {
  background: #8fc43d;
}
.box--color-2:nth-child(n) .list--default>.list__item:before {
  color: #8fc43d;
}

.box--color-3:nth-child(n) {
  background: #fef6e9;
}
.box--color-3:nth-child(n) .heading-4 {
  border-color: #f5a100;
}
.box--color-3:nth-child(n) .heading-5::before {
  background: #f5a100;
}
.box--color-3:nth-child(n) .list--default>.list__item:before {
  color: #f5a100;
}

.box--color-4:nth-child(n) {
  background: #ecf1fa;
}
.box--color-4:nth-child(n) .heading-4 {
  border-color: #0b7cc3;
}
.box--color-4:nth-child(n) .heading-5::before {
  background: #0b7cc3;
}
.box--color-4:nth-child(n) .list--default>.list__item:before {
  color: #0b7cc3;
}

.box--color-5:nth-child(n) {
  background: #e7e9f4;
}
.box--color-5:nth-child(n) .heading-4 {
  border-color: #004898;
}
.box--color-5:nth-child(n) .heading-5::before {
  background: #004898;
}
.box--color-5:nth-child(n) .list--default>.list__item:before {
  content: "\2022";
  color: #004898;
}

.table-scroll {
  overflow: auto;
  margin: 10px 0;
}

.figure > figcaption {
  margin: 0.5em 0;
  font-weight: 600;
  font-size: 1.25em;
}

@media screen and (max-width: 767px) {
  .table-scroll {
    overflow-x: scroll;
  }
  .table-scroll > table {
    min-width: 900px;
  }

}

.table-1 {
  margin: auto;
  line-height: 1.25;
  font-size: 0.75em;
}
.table-1 thead,
.table-1 tbody {
  display: contents;
}
.table-1 th {
  padding: 0.5em 0.5em;
  text-align: center;
  color: white;
}
.table-1 thead th {
  background-color: #004898;
}
.table-1 tbody th {
  background-color: #949494;
  border-width: 1px;
  border-style: solid none;
}
.table-1 th strong {
  font-size: 1.25em;
}
.table-1 td {
  padding: 0.5em;
  border-width: 1px;
  border-style: solid none;
  border-color: #949494;
  text-align: right;
}
.table-1 td:empty {
  padding: 0.5em;
  border-style: none;
}
.table-1 thead td {
  border-style: none;
}
.table-1 td.accent {
  border-width: 1px 3px;
  border-style: solid;
  border-color: #949494 red;
}
.table-1 tr:last-child td.accent {
  border-width: 1px 3px 3px;
  border-style: solid;
  border-color: #949494 red red;
}
.table-1 th.accent {
  border-width: 3px;
  border-style: solid solid none;
  border-color: red;
}
.table-1 td strong {
  font-size: 2em;
}

.heading-2.color--1 {
  color: var(--color--1);
}
.heading-2.color--1::after {
  background: var(--color--1);
}
.heading-2.color--2 {
  color: var(--color--2);
}
.heading-2.color--2::after {
  background: var(--color--2);
}
.heading-2.color--3 {
  color: var(--color--3);
}
.heading-2.color--3::after {
  background: var(--color--3);
}
.heading-3.color--1 {
  color: var(--color--1);
}
.heading-3.color--2 {
  color: var(--color--2);
}
.heading-3.color--3 {
  color: var(--color--3);
}
.heading-3.color--1 small,
.heading-3.color--2 small,
.heading-3.color--3 small {
  color: #333;
}

.section-approach {
  margin: 0 0 60px;
}
.section-approach .box {
  margin: 0;
}
.section-approach .columns--two {
  margin: 0 -15px;
}
.section-approach .columns--two > .columns__column {
  margin-top: 0;
}
.section-approach .box {
  margin: 30px 0;
}

#category-nav ul {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  justify-content: stretch;
  gap: 0.25em;
  letter-spacing: 0;
}
#category-nav ul li {
  width: auto;
}
#category-nav ul li:nth-child(n) a.current,
#category-nav ul li:nth-child(n) a:hover {
  border-color: var(--color-accent);
  color: #111;
}
@media screen and (max-width: 767px) {
  #category-nav ul {
    grid-template-columns: repeat(4, 1fr);
  }
}

.paragraph--part {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.75em 0.25em;
  line-height: 1.5;
}
.paragraph--part dt::after {
  content: ":";
}
.paragraph--part dt {
  color: var(--color-accent);
}

.heading-link:nth-child(n) {
  margin-top: 30px;
  font-size: 18px;
}
.heading-link .icon--square:before, .heading-link .icon--square:after {
  top: 12px;
}

.table-6-01 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1em;
}
.table-6-01 dl:nth-child(n) {
  width: auto;
  border: none;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .table-6-01 {
    grid-template-columns: 1fr;
    gap: 0;
  }
}

.sec-9-03 .columns--two ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1em;
}
.sec-9-03 .columns--two ul li {
  width: auto;
}
@media screen and (max-width: 767px) {
  .sec-9-03 .columns--two ul {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media screen and (max-width: 767px) {
  .table-scroll,
  .figure--scroll {
    position: relative;
    overflow: auto;
  }
  .table-scroll::after,
  .figure--scroll::after {
    content: "";
    background: url(/assets/images/icon_flick.svg) 50% 50% no-repeat #0004;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 320ms;
  }
  .table-scroll.end::after,
  .figure--scroll.end::after {
      opacity: 0;
    }
  .figure--scroll img {
    max-width: none;
    width: auto;
  }
}

.black-border-wrap .heading-3 {
  margin: 0.5em 0;
}

.portrait {
  background: none;
  display: grid;
  grid-template-columns: 260px 1fr;
  align-items: center;
  gap: 2.5em;
  padding: 0;
}
.portrait .txt-bg-top-right {
  width: auto;
}
@media screen and (max-width: 767px) {
  .portrait {
    grid-template-columns: 1fr;
    align-items: center;
    gap: 2.5em;
  }
  #sec-20 .portrait .txt-bg-top-right {
    margin-top: 0;
  }
}

.sec-43-bicolor-b dl + dl {
  margin-top: 2em;
}
.sec-43-bicolor-b h5 {
  font-weight: bold;
}
.sec-43-bicolor-b h5:not(:first-child) {
  margin-top: 0.5em;
}

.signpost {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0.75em;
  table-layout: fixed;
  text-align: center;
}
.signpost th {
  background: white;
  width: 8em;
  padding: 0.5em;
  border: 1px solid;
  color: #888;
  border-radius: 0.5em;
  text-align: center;
}
.signpost td {
  background: #FEE5A7;
  padding: 0.5em;
  border-radius: 0.5em;
}
@media screen and (max-width: 767px) {
  .signpost {
    display: grid;
    gap: 0.75em;
  }
  .signpost tr,
  .signpost tbody {
    display: contents;
  }
  .signpost th {
    width: auto;
  }
}

#contents-nav .nav_wrapper ul li:first-child:hover {
  opacity: 1;
}
#contents-nav .nav_wrapper ul li:first-child a[href]:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.blue-border-wrap dl {
  display: grid;
  grid-template-columns: auto 1fr;
}
.blue-border-wrap dl dt,
.blue-border-wrap dl dd {
  width: auto;
}
.blue-border-wrap dl dt::after {
  content: ":";
  display: inline-block;
  margin: 0 0.25em;
}
.blue-border-wrap dl dd {
  margin-left: 0;
}
.blue-border-wrap dl dd::before {
  content: none;
}
.blue-border-wrap h5 small {
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .bg-gray-repo-23:nth-child(n) {
    padding-top: 60px;
  }
}
